package com.ruoyi.web.modules.screen.domain.vo;

import java.math.BigDecimal;

/**
 * 农村三资数据区块：全县经营性/非经营性/固定资产合计（万元）。
 */
public class LivestockResourceRuralThreeAssetsVo
{
    private BigDecimal operatingFixedAssets;

    private BigDecimal nonOperatingFixedAssets;

    private BigDecimal fixedAssets;

    public BigDecimal getOperatingFixedAssets()
    {
        return operatingFixedAssets;
    }

    public void setOperatingFixedAssets(BigDecimal operatingFixedAssets)
    {
        this.operatingFixedAssets = operatingFixedAssets;
    }

    public BigDecimal getNonOperatingFixedAssets()
    {
        return nonOperatingFixedAssets;
    }

    public void setNonOperatingFixedAssets(BigDecimal nonOperatingFixedAssets)
    {
        this.nonOperatingFixedAssets = nonOperatingFixedAssets;
    }

    public BigDecimal getFixedAssets()
    {
        return fixedAssets;
    }

    public void setFixedAssets(BigDecimal fixedAssets)
    {
        this.fixedAssets = fixedAssets;
    }
}
